Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

hilfe bei drucker dx8400

Alles rund um Hardware, die unter Linux läuft oder zum Laufen gebracht werden soll

Moderator: Moderatoren

Antworten
Lightmans
Newbie
Newbie
Beiträge: 23
Registriert: 27. Apr 2005, 12:27
Wohnort: Düsseldorf
Kontaktdaten:

hilfe bei drucker dx8400

Beitrag von Lightmans »

Hallo zusammen!

Habe einen Epson Drucker DX8400 (Multifunktionsdrucker).
Den Scanner habe ich inzwischen schon mit Pipslite installieren können und funktioniert auch schon...
Aber leider der Drucker nicht, da ich keine aktuelle ppd datei für den Drucker finde. :(

Habe auf der projektseite von gutenprint gesehen, das es dort ein aktuellere version der gutenprint treiber/pakets gibt.
Der auch meinein Drucker mit unterstützt.

Hat schon mal einer von euch unter opensuse den gutenprint souce selber compliliert?

Also ich habe mit jetzt den tar.gz file runtergeladen und entpackt.
Wenn ich ./configure ausführe dann habe ich nur noch ein problem, das er die cups ppd files nicht bauen will.
Die ausgabe ist folgende:

Code: Alles auswählen

  Features:
    Build CUPS:                                 yes, installing in /usr
        Build CUPS 1.2 enhancements:            yes
        Build CUPS PPD files:                   no
        Generate PS level 3 CUPS PPD files:     yes
        Build genppd statically:                yes
    Build Ghostscript IJS driver:               no
    Build Foomatic data:                        no
    Build enhanced Print plugin for GIMP:       no
    Build EPSON Stylus utility:                 yes
    Build test programs:                        yes
    Build testpattern generator:                yes
Weiss jemand welches devel Paket ich noch installieren muss, damit die ppd files auch compliert werden?
Oder hat jemand eine andere idee oder lösung den Drucker unter opensuse 11.2 zum laufen zu bekommen?

Danke euch im voraus für alle Antworten !

Gruss
Lightmans
Benutzeravatar
misiu
Moderator
Moderator
Beiträge: 4012
Registriert: 8. Mär 2004, 11:27
Wohnort: bei Schweinfurt

Re: hilfe bei drucker dx8400

Beitrag von misiu »

Die Letzte Gutenprint-Version scheint die 5.2.4 zu sein, die Pakete findest du über Webpin:
http://packages.opensuse-community.org/ ... enSUSE_112

Sonst wäre Avasys dran:
http://www.avasys.jp/lx-bin2/linux_e/spc/DL1.do

MfG
misiu
Lightmans
Newbie
Newbie
Beiträge: 23
Registriert: 27. Apr 2005, 12:27
Wohnort: Düsseldorf
Kontaktdaten:

Re: hilfe bei drucker dx8400

Beitrag von Lightmans »

yo danke erst mal für deine antwort

habe ich schon versucht, aber ich bekomme pipslite nicht installiert

Code: Alles auswählen

1 root@Box /home/lightmans/Download # rpm -i pipslite-1.4.0-5.i386.rpm                                                              :(
error: Failed dependencies:
	libltdl.so.3 is needed by pipslite-1.4.0-5.i386
Was du was da noch fehlt?
Lightmans
Newbie
Newbie
Beiträge: 23
Registriert: 27. Apr 2005, 12:27
Wohnort: Düsseldorf
Kontaktdaten:

Re: hilfe bei drucker dx8400

Beitrag von Lightmans »

Ahh... ich ghabs geschafft ppslite zu installieren!

Aber jetzt bekomme ich eine Fehlermeldung beim versuchen zu drucken:

Stylus-DX8400 (Default Printer) "Unable to start filter "pipslite-wrapper" - No such file or directory."
Antworten